/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
 EXEC p_AlterColumn 'T_BDM_ISSUE_TITLE_ITEMS', 'FMOBILEPHONE', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_INV_ISSUE_TITLE', 'FMOBILEPHONE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
